SmartMemory
GET
/memory/governance/violations

List violations available for review.

Authorization

AuthorizationBearer <token>

Send Authorization: Bearer <token>. The token is either a Clerk session JWT or a SmartMemory API key (prefix sm_live_, sm_test_, or legacy sk_).

In: header

Query Parameters

severity?|null
auto_fixable_only?Auto Fixable Only

Response Body

application/json

application/json

curl -X GET "https://example.com/memory/governance/violations"
null
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}